[network]
filesharing=no
printsharing=no
autologon=yes
computername=#@chn###########
lanroot=A:\NET
username=install
workgroup=#@T165##########
reconnect=no
dospophotkey=N
lmlogon=0
logondomain=
preferredredir=full
autostart=full
maxconnections=8

[network drivers]
netcard=e100b.dos
transport=tcpdrv.dos,nemm.dos
devdir=A:\NET
LoadRMDrivers=yes